uuid: cb2b252d-711c-4dc8-b2e3-46afd48345c2
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_size
    - paragraphs.paragraphs_type.header
  module:
    - options
id: paragraph.header.field_size
field_name: field_size
entity_type: paragraph
bundle: header
label: Size
description: 'Size of the header.'
required: false
translatable: false
default_value:
  -
    value: h3
default_value_callback: ''
settings: {  }
field_type: list_string
